ReferenceEndpoints

Check your key

The key's workspace, access, activities and expiry, and how many requests are left this minute.

GET/api/v1/me

Parameters

No parameters.

Example

curl "/api/v1/me" \
  -H "Authorization: Bearer $PLANIFIZER_API_KEY"
{
  "workspace": {
    "id": "0f6e1b8a-…",
    "name": "Your workspace"
  },
  "key": {
    "name": "WIP sync",
    "last_four": "x9Rf",
    "scopes": [
      "reports:read"
    ],
    "created_at": "2026-10-12T09:00:00.000Z",
    "expires_at": "2027-01-10T09:00:00.000Z"
  },
  "activities": [
    {
      "code": "AC-0006",
      "name": "Caraïbes"
    }
  ],
  "rate_limit": {
    "per_minute": 60,
    "remaining": 59
  }
}
Check your key — Planifizer API docs